var GLOSARIO = {

    "definiciones": [
        {
            "trm"     :"Abscisa",
            "def"     :"La <em><strong>abscisa</strong></em> es el valor de la coordenada <span class='formula'>x</span> de cualquier punto con coordenadas <span class='formula'>(x,y)</span> en el plano cartesiano.",
            "img"     :"",
            "strs" : ["Abscisa"]
        },
        {
            "trm"     :"Abscisa al origen",
            "def"     :"La <em><strong>abscisa al origen</strong></em> es el valor de la coordenada <span class='formula'>x</span> del punto de intersección entre una recta y el eje X.",
            "img"     :"",
            "strs" : ["Abscisa al origen"]
        },
        {
            "trm"     :"Algoritmo",
            "def"     :"En disciplinas como las matemáticas, la lógica y las ciencias de la computación, un <strong><em>algoritmo</em></strong> es un conjunto de instrucciones o reglas bien definidas y ordenadas que permiten realizar una actividad mediante pasos sucesivos. Partiendo de un estado inicial y siguiendo dichos pasos, se llega a un estado final y se obtiene una solución.",
            "img"     :"",
            "strs" : ["Algoritmo","Algoritmos"]
        },
        {
            "trm"     :"Binomio",
            "def"     :"Un <strong><em>binomio</em></strong> es una expresión algebraica conformada por dos términos, separados por un signo de más (+) o de menos (-). En otras palabras, es una expresión formada por la suma de dos monomios.<br><br><strong>Ejemplos: </strong><ul><li><span class='formula'>a + b</span></li><li><span class='formula'>x - 3</span></li><li><span class='formula'>-3x + 5y</span></li></ul>",
            "img"     :"",
            "strs" : ["Binomio","Binomios"]
        },
        {
            "trm"     :"Cateto",
            "def"     :"En un triángulo rectángulo, los <strong><em>catetos</em></strong> son los lados que conforman el ángulo recto (de 90º).",
            "img"     :"",
            "strs" : ["Cateto","Catetos"]
        },
        {
            "trm"     :"Circuncentro",
            "def"     :"El <strong><em>circuncentro</em></strong> es el punto de intersección de las mediatrices de cuerdas de una misma circunferencia. Equivale al centro de dicha circunferencia.",
            "img"     :"",
            "strs" : ["Circuncentro","Circuncentros"]
        },
        {
            "trm"     :"Circunferencia",
            "def"     :"Una <strong><em>circunferencia</em></strong> es el conjunto de puntos <span class='formula'>(x,y)</span> que tienen igual distancia a un punto determinado conocido como el <em>centro</em> de la circunferencia.",
            "img"     :"",
            "strs" : ["Circunferencia","Circunferencias"]
        },
        {
            "trm"     :"Cociente",
            "def"     :"El <strong><em>cociente</em></strong> es el resultado que se obtiene al realizar una división.",
            "img"     :"",
            "strs" : ["Cociente"]
        },
        {
            "trm"     :"Coeficiente",
            "def"     :"Un <strong><em>coeficiente</em></strong> es un factor o valor constante por el cual se multiplica una expresión. Por lo general, los coeficientes se colocan del lado izquierdo de la expresión que multiplican. Por ejemplo, en las expresiones <span class='formula'>3ab</span>, <span class='formula'>3 H<sub>2</sub>O</span> y <span class='formula'>3(ax+b)</span>, el número <span class='formula'>3</span> funciona como <em>coeficiente</em>.",
            "img"     :"",
            "strs" : ["Coeficiente","Coeficientes"]
        },
        {
            "trm"     :"Conmutativo",
            "def"     :"Una operación es <strong><em>conmutativa</em></strong> cuando el resultado de la operación es el mismo, independiente del orden en que se encuentran los elementos que la conforman. Así, cuando se habla de la <em>conmutatividad</em> de la suma o de la multiplicación, eso significa que el resultado de las expresiones <span class='formula'>(a+b)+c</span> y <span class='formula'>(a*b)*c</span> será idéntico al resultado de las expresiones <span class='formula'>a+(b+c)</span> y <span class='formula'>a*(b*c)</span>, respectivamente.",
            "img"     :"",
            "strs" : ["Conmutativo","Conmutativa","Conmutativos","Conmutativas","Conmutatividad"]
        },
        {
            "trm"     :"Cuerda",
            "def"     :"Una <strong><em>cuerda</em></strong> de una circunferencia es un segmento recto, cuyos extremos son dos puntos de la circunferencia.",
            "img"     :"",
            "strs" : ["Cuerda"]
        },
        {
            "trm"     :"Denominador",
            "def"     :"En una fracción, en que se busca cuántas veces cabe una cantidad en otra, la primera cantidad mencionada corresponde al denominador. En una división, el denominador corresponde al divisor. En ambos casos el denominador aparece debajo de la raya horizontal. ",
            "img"     :"",
            "strs" : ["Denominador","Denominadores"]
        },
        {
            "trm"     :"Eje de las abscisas",
            "def"     :"El <strong><em>eje de las abscisas</em></strong> es el eje X o eje horizontal en el plano cartesiano.",
            "img"     :"",
            "strs" : ["Eje de las abscisas","Ejes de las abscisas"]
        },
        {
            "trm"     :"Eje de las ordenadas",
            "def"     :"El <strong><em>eje de las ordenadas</em></strong> es el eje Y o eje vertical en el plano cartesiano.",
            "img"     :"",
            "strs" : ["Eje de las ordenadas","Ejes de las ordenadas"]
        },
        {
            "trm"     :"Exponente",
            "def"     :"El <strong><em>exponente</em></strong> de un número nos dice cuántas veces un término (la 'base') se debe multiplicar por sí mismo. Por ejemplo, en la expresión algebraica <span class='formula'>2<sup>3</sup></span>, el número <span class='formula'>3</span> es el exponente y nos dice que hay que multiplicar el número <span class='formula'>2</span> (la base) tres veces por sí mismo: <span class='formula'>2 x 2 x 2</span>.",
            "img"     :"",
            "strs" : ["Exponente","Exponente"]
        },
        {
            "trm"     :"Factor",
            "def"     :"En una multiplicación, los <strong><em>factores</em></strong> son los números o literales que se multiplican para obtener el producto.",
            "img"     :"",
            "strs" : [""]
        },
        {
            "trm"     :"Factorización",
            "def"     :"La <strong><em>factorización</em></strong> es una técnica u operación que consiste en reescribir una expresión algebraica como producto. Por ejemplo, el binomio <span class='formula'>3x+3y</span> se puede <em>factorizar</em> como el producto <span class='formula'>3(x+y)</span>.",
            "img"     :"",
            "strs" : ["Factorización"]
        },
        {
            "trm"     :"Hipotenusa",
            "def"     :"En un triángulo rectángulo, la <strong><em>hipotenusa</em></strong> es el lado mayor, que se encuentra opuesto al ángulo recto.",
            "img"     :"",
            "strs" : ["Hipotenusa"]
        },
        {
            "trm"     :"Isósceles",
            "def"     :"Se dice que un triángulo es <strong><em>isósceles</em></strong> cuando tiene dos lados iguales. Los ángulos opuestos a dichos lados también son iguales entre sí.",
            "img"     :"",
            "strs" : ["Isósceles"]
        },
        {
            "trm"     :"Literal",
            "def"     :"Los <strong><em>literales</em></strong> son las letras que aparecen en una expresión algebraica. Por ejemplo, en la expresión <span class='formula'>3x - 2y</span>, las letras <span class='formula'>x</span> y <span class='formula'>y</span> son <em>literales</em>.",
            "img"     :"",
            "strs" : ["Literal","Literales"]
        },
        {
            "trm"     :"Mediatriz",
            "def"     :"La <strong><em>mediatriz</em></strong> de un segmento es la recta que pasa por su punto medio y que es perpendicular al segmento.",
            "img"     :"",
            "strs" : ["Mediatriz","Mediatrices"]
        },
        {
            "trm"     :"Monomio",
            "def"     :"Un <strong><em>monomio</em></strong> es una expresión algebraica que contiene un solo término.",
            "img"     :"",
            "strs" : ["Monomio","Monomios"]
        },
        {
            "trm"     :"Numerador",
            "def"     :"En una fracción, en que se busca cuántas veces cabe una cantidad en otra, esta última cantidad corresponde al numerador. Es la cantidad que aparece arriba de la raya horizontal.",
            "img"     :"",
            "strs" : ["Numerador","Numeradores"]
        },
        {
            "trm"     :"Número irracional",
            "def"     :"Los <strong><em>números irracionales</em></strong> son aquellos que no es posible representar mediante una fracción. Es cualquier número real que no es racional. Algunos ejemplos son <span class='formula'>&#960;</span> y <span class='formula'>e</span>.",
            "img"     :"",
            "strs" : ["Número irracional","Números irracionales"]
        },
        {
            "trm"     :"Número natural",
            "def"     :"Los <strong><em>números naturales</em></strong> son aquellos que se utilizan para contar los elementos de un conjunto. Son los números enteros positivos, incluyendo el cero. La notación matemática del conjunto de números naturales es ésta: &#8469 = { 0, 1, 2, 3, ... }",
            "img"     :"",
            "strs" : ["Número natural","Números naturales"]
        },
        {
            "trm"     :"Número racional",
            "def"     :"Los <strong><em>números racionales</em></strong> son aquellos que pueden representarse como el cociente de dos números enteros. Los números <span class='formula'>1/3</span>, <span class='formula'>-53/33</span>, <span class='formula'>7</span> y <span class='formula'>1021/2</span> son ejemplos de números racionales.",
            "img"     :"",
            "strs" : ["Número racional","Números racionales"]
        },
        {
            "trm"     :"Número real",
            "def"     :"En matemáticas, el conjunto de <strong><em>números reales</em></strong> (símbolo &#8477) incluye cualquier número que pueda existir, ya sea racional o irracional. Algunos ejemplos de números reales son <span class='formula'>2</span>, <span class='formula'>61.95</span>, <span class='formula'>0.66666...</span>",
            "img"     :"",
            "strs" : ["Número real","Números reales"]
        },
        {
            "trm"     :"Ordenada",
            "def"     :"La <em><strong>ordenada</strong></em> es el valor de la coordenada <span class='formula'>y</span> de cualquier punto con coordenadas <span class='formula'>(x,y)</span> en el plano cartesiano.",
            "img"     :"",
            "strs" : ["Ordenada"]
        },
        {
            "trm"     :"Ordenada al origen",
            "def"     :"En la expresión algebraica <span class='formula'>y = mx + b</span>, la <em><strong>ordenada al origen</strong></em> <span class='formula'>b</span> es el valor de la coordenada <span class='formula'>y</span> del punto de intersección entre la recta que representa dicha ecuación y el eje Y.",
            "img"     :"",
            "strs" : ["Ordenada al origen","Ordenadas al origen"]
        },
        {
            "trm"     :"Origen",
            "def"     :"En el plano cartesiano, el <strong><em>origen</em></strong> es la intersección del eje horizontal (eje X) y el eje vertical (eje Y).",
            "img"     :"",
            "strs" : [""]
        },
        {
            "trm"     :"Pendiente",
            "def"     :"La <strong><em>pendiente</em></strong> de una recta es su inclinación con respecto al eje horizontal. Se denota como <span class='formula'>m</span> y equivale a la tangente de su ángulo de inclinación (<span class='formula'>m = tan(&theta;)</span> ). Tomando un par de puntos en la recta, la pendiente también equivale al cociente de la distancia vertical de un punto al otro, dividido entre la distancia horizontal entre ambos puntos.",
            "img"     :"",
            "strs" : ["Pendiente"]
        },
        {
            "trm"     :"Perpendicular",
            "def"     :"Dos rectas son <strong><em>perpendiculares</em></strong> si se cruzan formando un ángulo de 90°. ",
            "img"     :"",
            "strs" : ["Perpendicular","Perpendiculares"]
        },
        {
            "trm"     :"Polinomio",
            "def"     :"Un <strong><em>polinomio</em></strong> es una expresión algebraica que está conformada por uno o varios monomios. ",
            "img"     :"",
            "strs" : ["Polinomio","Polinomios"]
        },
        {
            "trm"     :"Producto",
            "def"     :"El <strong><em>producto</em></strong> es el resultado que se obtiene al realizar una multiplicación. Por ejemplo, <span class='formula'>15</span> es el producto de <span class='formula'>3*5</span>.",
            "img"     :"",
            "strs" : ["Producto"]
        },
        {
            "trm"     :"Propiedad distributiva",
            "def"     :"En álgebra, la <strong><em>propiedad distributiva</em></strong> o <strong><em>distributividad</em></strong> de la multiplicación sobre la suma (o resta) es aquella que implica que cuando un número se multiplica por una suma, el resultado es igual a la suma de las multiplicaciones de dicho número por cada uno de los sumandos. Por ejemplo: <span class='formula'>a*(b+c) = ab+ac</span>.",
            "img"     :"",
            "strs" : ["Propiedad distributiva"]
        },
        {
            "trm"     :"Segmento",
            "def"     :"En geometría, un <strong><em>segmento</em></strong> es un fragmento de una recta comprendido entre dos puntos, que son los extremos del segmento.",
            "img"     :"",
            "strs" : ["Segmento"]
        },
        {
            "trm"     :"Tangente",
            "def"     :"Se dice que una circunferencia es <strong><em>tangente</em></strong> a una recta si toca dicha recta en un solo punto y si el segmento que une el centro de la circunferencia con el punto donde ésta toca la recta, es perpendicular a la recta. ",
            "img"     :"",
            "strs" : ["Tangente","Tangentes"]
        },
        {
            "trm"     :"Término",
            "def"     :"Un <strong><em>término</em></strong> es cada uno de los sumandos de una expresión algebraica. En un término las operaciones que unen los números y las letras únicamente pueden ser el producto y/o la potencia de exponente natural. Por ejemplo, en la expresión algebraica <span class='formula'>2x + 4y<sup>2</sup> + 5</span>, tanto <span class='formula'>2x</span> como <span class='formula'>4y<sup>2</sup></span> y <span class='formula'>5</span> son <em>términos</em>.",
            "img"     :"",
            "strs" : ["Término"]
        },
        {
            "trm"     :"Término cuadrático",
            "def"     :"Un <strong><em>término cuadrático</em></strong> es un término cuya variable se encuentra elevada al número 2. Por ejemplo, los términos <span class='formula'>5x<sup>2</sup></span> y <span class='formula'>-3y<sup>2</sup></span> son cuadráticos.",
            "img"     :"",
            "strs" : ["Término cuadrático","Términos cuadráticos"]
        },
        {
            "trm"     :"Término lineal",
            "def"     :"Un <strong><em>término lineal</em></strong> es un término cuya variable se encuentra elevada a la unidad. Por ejemplo, los términos <span class='formula'>5x</span> y <span class='formula'>-3y</span> son lineales.",
            "img"     :"",
            "strs" : ["Término lineal","Términos lineales"]
        },
        {
            "trm"     :"Triángulo isósceles",
            "def"     :"Se dice que un triángulo es <strong><em>isósceles</em></strong> cuando tiene dos lados iguales. Los ángulos opuestos a dichos lados también son iguales entre sí.",
            "img"     :"",
            "strs" : ["Triángulo isósceles","Triángulos isósceles"]
        },
        {
            "trm"     :"Trinomio",
            "def"     :"Un <strong><em>trinomio</em></strong> es una expresión algebraica conformada por tres términos, separados por un signo de más (+) o de menos (-). En otras palabras, es una expresión formada por la suma de tres monomios.<br><br><strong>Ejemplos: </strong><ul><li><span class='formula'>a + 2b + c</span></li><li><span class='formula'>2x<sup>2</sup> - x + 13</span></li><li><span class='formula'>-3x + 5y + 7</span></li></ul>",
            "img"     :"",
            "strs" : ["Trinomio","Trinomios"]
        },
        {
            "trm"     :"Trinomio cuadrado perfecto",
            "def"     :"Trinomio que surge de elevar al cuadrado un binomio. Por ejemplo, <span class='formula'>4a<sup>2</sup>-8ab+4b<sup>2</sup></span> es un trinomio cuadrado perfecto debido a que se puede descomponer en <span class='formula'>(2a-2b)<sup>2</sup></span>, que es un binomio al cuadrado.",
            "img"     :"",
            "strs" : ["Trinomio cuadrado perfecto","Trinomios cuadrados perfectos"]
        },
        {
            "trm"     :"Variable",
            "def"     :"Una <strong><em>variable</em></strong> es el elemento de una fórmula, proposición o algoritmo que puede ser sustituido por un valor cualquiera. Por ejemplo, en la expresión algebraica <span class='formula'>3x − 2y = 45</span>, las letras <span class='formula'>x</span> y <span class='formula'>y</span> son variables. Una variable puede usarse para representar la incógnita de un problema.",
            "img"     :"",
            "strs" : ["Variable","Variables"]
        },
        /* Dejar las 3 entradas vacías pata que haya suficiente scroll en android con pantalla no muy alta y se llegue a ver la última definición en su totalidad.*/
        {
            "trm"     :"",
            "def"     :"",
            "img"     :"",
            "strs" : [""]
        },
        {
            "trm"     :"",
            "def"     :"",
            "img"     :"",
            "strs" : [""]
        },
        {
            "trm"     :"",
            "def"     :"",
            "img"     :"",
            "strs" : [""]
        }
    ]
}
    

